builddir = /build
pkgbuild_sha256sum = fe5d681e6018ebb3145812505c678569ffa8d6f84a51650972c5afa9fcaa4de7
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
